Bug 1494994 - Review Request: nodejs-http-deceiver - Deceive HTTP parser
Summary: Review Request: nodejs-http-deceiver - Deceive HTTP parser
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-24 18:12 UTC by Jared Smith
Modified: 2017-09-27 16:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 16:05:48 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2017-09-25 10:36:23 UTC
Package accepted.

Comment 2 Jared Smith 2017-09-27 10:14:02 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1652'

Comment 3 Gwyn Ciesla 2017-09-27 12:24:55 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-http-deceiver

Comment 4 Jared Smith 2017-09-27 16:05:48 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.